/**
*/
.navbar-default {
    background-color: #FFFFFF;
}

.navbar-default .navbar-brand {
    padding: 12px 15px;
    font-family: FSSally;
    font-size:40px;

}

.navbar-nav > li > a {
    margin:8px 0 0 5px;
    padding: 5px;
}

.navbar-nav > li, .dropdown-menu
{
    font-size:13px;

}

.navbar-default .navbar-nav .btn-primary {
    color: #ffffff;
}

/* plugin */
.glyphicon-plugin-accredo:before {
    content: "\e043";
}

.glyphicon-plugin-crm:before {
    content: "\e032";
}

.glyphicon-plugin-ecommerce:before {
    content: "\e116";
}
.glyphicon-plugin-home:before {
    content: "\e021";
}

.glyphicon-plugin-setting:before {
    content: "\e019";
}

.glyphicon-plugin-newsletter:before {
    content: "\2709";
}

.glyphicon-plugin-timesheet:before {
    content: "\e023";

}


.navbar {
    min-height:30px;
    margin-bottom:0px;
}

.overflow-auto { overflow:auto; }

.position-relative { position:relative;}

.clear-both { clear:both; }

.inline-block { display: inline-block; }

.fs12 { font-size: 12px; }
.fs13 { font-size: 13px; }
.fs14 { font-size: 14px; }
.fs15 { font-size: 15px; }
.fs16 { font-size: 16px; }
.fs17 { font-size: 17px; }
.fs18 { font-size: 18px; }
.fs19 { font-size: 19px; }
.fs20 { font-size: 20px; }
.fs22 { font-size: 22px; }
.fs24 { font-size: 24px; }
.fs26 { font-size: 26px; }
.fs28 { font-size: 28px; }
.fs30 { font-size: 30px; }

.big, .big20 { font-size:120%;}
.big50 { font-size:150%;}

.font-weight-normal { font-weight: normal;}
.font-weight-bold { font-weight: bold;}


.pt5{ padding-top:5px; }
.p5{ padding:5px; }
.pt8{ padding-top:8px; }
.p10{ padding:10px; }
.pt10{ padding-top:10px; }
.p15{ padding:15px; }
.pt15{ padding-top:15px; }
.p20{ padding:20px; }
.pt20{ padding-top:20px; }
.pr5{ padding-right:5px; }
.pr8{ padding-right:8px; }
.pr10{ padding-right:10px; }
.pr15{ padding-right:15px; }
.pr20{ padding-right:20px; }
.pr30{ padding-right:30px; }
.pl5{ padding-left:5px; }
.pl8{ padding-left:8px; }
.pl10{ padding-left:10px; }
.pl15{ padding-left:15px; }
.pl20{ padding-left:20px; }
.pl30{ padding-left:30px; }
.pb5{ padding-bottom:5px; }
.pb8{ padding-bottom:8px; }
.pb10{ padding-bottom:10px; }
.pb15{ padding-bottom:15px; }
.pb20{ padding-bottom:20px; }

.m0 { margin:0 auto; }
.mt2{ margin-top:2px; }
.ml2{ margin-left:2px; }
.mt5{ margin-top:5px; }
.ml5{ margin-left:5px; }
.ml5{ margin-left:5px; }
.mr5{ margin-right:5px; }
.mb5{ margin-bottom:5px; }
.mt8{ margin-top:8px; }
.mb10{ margin-bottom:10px; }
.mt10{ margin-top:10px; }
.ml10{ margin-left:10px; }
.mr10{ margin-right:10px; }
.mt15{ margin-top:15px; }
.ml15{ margin-left:15px; }
.mr15{ margin-right:15px; }
.mt20{ margin-top:20px; }
.ml20{ margin-left:20px; }
.mr20{ margin-right:20px; }
.ml30{ margin-left:30px; }
.mr30{ margin-right:30px; }
.ml50{ margin-left:50px; }
.mr50{ margin-right:50px; }

/* .table-bordered { font-size:13px;} */
.hand { cursor:pointer; }
.pagination { margin:0; }

.table-fixed-width {
table-layout:fixed;
word-break:break-all;
word-wrap:break-word;
}


.bc-input-date { width:100px; font-size:14px; }


/* For split input width 100%*/
.width-auto { width:auto;}
.width-100 { width:100%;}
.width-20 { width:20%;}
.width-25 { width:25%;}

.width50 { width:50px; }
.width80 { width:80px; }
.width100 { width:100px; }
.width150 { width:150px;}
.width200 { width:200px; }
.width300 { width:300px; }

.height-100 {height:100%;}

.max-height-50 {max-height: 50px;}


.line-height30 { line-height: 30px; }
/* compatibility with Select2 */

.border-top { border-top: 1px solid #ddd; }
.border-left { border-left:1px solid #ddd; }
.border-bottom { border-bottom: 1px solid #ddd; }
.border-right { border-right:1px solid #ddd; }


.color-black { color:#333333; }

.list-of-steps {
    margin-top: 0;
    padding-bottom: 17px;
    margin-bottom: -20px;
    list-style: none;
    border-bottom: 2px solid #dddddd;
    padding-left: 0px;
    padding-right: 0px;

}

.list-of-steps > li {
    float:left;
    position: relative;
    display: inline-block;
    padding: 7px 12px;
    font-size: 22px;
    font-weight: bold;
    color: #ffffff;
    line-height: 1;
    vertical-align: baseline;
    white-space: nowrap;
    text-align: center;
    background-color: #777777; /*337ab7*/
    border-radius: 28px;
}

.list-of-steps > li.active {
    background-color: #337ab7;
}

.background-color-primary { background-color: #337ab7; }

/* for compatible */
.select2-container--default .select2-selection--single {
    border:1px solid #ccc;
}
.select2-container .select2-selection--single .select2-selection__rendered{
    padding-left:17px;
    /* padding-top:2px; */
}
.select2-container .select2-selection--single{
    /* height:34px; */
    height:30px;
    /* margin-top:-3px; */
}

/* Customise auto-complete search */
.b_autocomplete_seearch{
    background-image: url("/image/status-download.gif");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 25px 25px;
}


.ui-corner-all
{
    -moz-border-radius: 1px;
}
.ui-widget-content
{
    border: 1px solid #ddd;
}
.ui-widget
{
}
.ui-menu
{
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 1px;
}
.ui-autocomplete
{
    cursor: default;
    position: absolute;
}
.ui-menu .ui-menu-item
{
    clear: left;
    float: left;
    margin: 0;
    padding: 10px 0 10px 0px;
    width: 100%;
    border:0px;
    color:#555;
    font-size:12px;
    background-color: white;
    border-bottom: 1px solid #ccc;
    list-style:none;
}

.ui-menu .ui-menu-item a
{
    display: inline;
    /* padding: 3px 3px 3px 3px; */
    margin:0;
    padding: 0;
    text-decoration: none;
    cursor: pointer;
    background-color: white;
}

.ui-menu .ui-menu-item a:hover
{
    display: inline;
    text-decoration: none;
    cursor: pointer;
}

.ui-widget-header {
    /* border: 1px solid #aaa; */
    border:none;
    background: #eee;
    color: #555;
    font-weight: bold;
    padding: 5px;
    border-bottom: 1px solid #ccc;
}

.ui-widget-content a
{
    color: #000;
    background-color: white;
}

.ui-state-focus{
    background-color: white;
    background:#ffffff;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: #eee;
}

/* Customise modal dialog */

.modal-header {
    border-bottom:none;
    padding: 10px 10px 5px 15px;
}
.modal-body {
    padding: 10px 10px 0 15px;
}

.modal-body > .table > thead > tr > th,.modal-body >  .table > tbody > tr > th {
    padding-top:12px;
   // text-align: right;
}

.modal-body > .table > thead > tr > th,.modal-body >  .table > tbody > tr > td > label {
    font-weight:normal;
}

.modal-body > .table{
    margin-bottom:0px;
}

.modal-body > .table > tbody > tr > td > input,
.modal-body > .table > tbody > tr > td > select{
    font-size:14px;
}


.color_picker {
    width:110px;
    height:34px;
    border-right:30px solid #2389c7;
    line-height:20px;
}

@media print
{
.no-print, .no-print *
    {
        display: none !important;
    }
}